<!DOCTYPE HTML>
<html>
	<head>
		<title>1981 Volkswagen Rabbit Pickup | Posts - Blower Motor Replacement</title>
		<meta charset="utf-8" />
		<meta name="viewport" content="width=device-width, initial-scale=1, user-scalable=no" />
		<link rel="stylesheet" href="../assets/css/main.css" />
    <link rel="shortcut icon" href="../favicon.png" />
		<noscript><link rel="stylesheet" href="../assets/css/noscript.css" /></noscript>
	</head>
	<body class="is-preload">
			<div id="wrapper">
					<header id="header">
						<a href="../index.html" class="logo">Diesel Caddy</a>
					</header>
					<nav id="nav">
						<ul class="links">
							<li><a href="../index.html">Overview</a></li>
							<li><a href="../pictures.html">Pictures</a></li>
							<li class="active"><a href="../posts/posts.html">Posts</a></li>
						</ul>
						<ul class="icons">
							<li><a href="https://www.facebook.com/brentonskelly/" class="icon brands fa-facebook-f"><span class="label">Facebook</span></a></li>
							<li><a href="https://www.instagram.com/brentonkelly1982/" class="icon brands fa-instagram"><span class="label">Instagram</span></a></li>
						</ul>
					</nav>
					<div id="main">
						<article class="post featured">
              <header class="major">
                <span class="date">January 10, 2023</span>
                <h2>Blower Motor Custom Replacement for A/C equipped Rabbit Pickup</h2>
                <p>The blower motor stopped working in my A/C equipped Caddy and I didn't realize what I was in for. I quickly found that there are big differences between A/C equipped and non-A/C equipped systems. Here's how I solved it.</p>
              </header>
              <div class="image main">
                <img src="../images/blower2.jpg" alt="MK1 A/C blower motor" />
              </div>
              <div>
                <p>Before I dig into all of this, I'll say that this is just how I solved this problem. It's not a plug and play solution and it does involve a little fabrication. That's ok though because most of us in the VW community are used to this sort of thing. I wanted to create a detailed writeup on it with pictures that you can actually see because I couldn't find any solutions online for this issue other than simply finding a replacement motor and I thought maybe this will help someone else out there too. I wanted a brand new motor and resistor and I was determined to figure out a way to make that happen.</p>
                <p>As a quick preview, this is what I made:</p>
                <img src="../images/blower39.jpg" alt="Blower motor mount" />
                <br /><br />

                <h2>The New Motor</h2>
                <p>It doesn't take long to realize that a blower motor for a non-A/C Rabbit is completely different than one for an A/C Rabbit. For the non-A/C blower motor, the fan wheel is a little narrower, the motor housing sits deeper into the fan wheel and the motor itself is shorter. It is, however, the general size and shape that is needed, the wiring is the same and you can find them online all day long for cheap. I snagged one on ebay for around $45.00.</p>
                <img class="post-image" src="../images/blower3.jpg" alt="Non-A/C MK1 blower motor" />
                <p>What I did first was remove the housing from around the fan. I broke the tabs along the middle seam and separated the halves. I then cut the four plastic tabs around the motor with some side-cutters. Once cut, I pulled the motor out of the second half of the housing.</p>
                <img class="post-image" src="../images/blower4.jpg" alt="Cut blower motor housing with side-cutters" />
                <p>I then broke away the remaining surround from the motor with a screw driver.</p>
                <img class="post-image" src="../images/blower5.jpg" alt="Break away blower motor housing with a screw driver" />
                <p>We now have a bare motor similar to the A/C blower motor and something to work with.</p>
                <img class="post-image" src="../images/blower6.jpg" alt="MK1 blower motors" />
                <br /><br />
                
                <h2>The Mount</h2>
                <p>I only wanted to do this once so I not only wanted a brand new motor but the way that I'm going to mount it needs to be reusable. Just in case I need another motor in my lifetime, I'll be able to just simply reuse the custom mount. So, to mount this new motor, the end of the motor must be the same. Luckily, the diameter of both motors is exactly the same and so is the end of the motor. Since this is the case, I was able to use some pieces off of the A/C motor to build the mount.</p>
                <p>The first thing that I did was drill out the two rivets holding the end cap on the end of the A/C motor. This is needed to seat the end of the motor into the A/C fan housing in the truck. There's a rubber grommet/washer that fits over this too.</p>
                <img class="post-image" src="../images/blower7.jpg" alt="Motor end cap" />
                <p>I also drilled out the three spot welds holding the foot on the bottom side of the motor. This is needed for the main mounting point for the motor inside the A/C fan housing.</p>
                <img class="post-image" src="../images/blower8.jpg" alt="Motor mount foot" />
                <img class="post-image" src="../images/blower9.jpg" alt="Motor end cap and mount foot" />
                <p>The next step was to figure out how much shorter the new motor is compared to the old motor in reference to the placement of the fan wheel. I centered up the fan wheel on both motors before taking this measurement. Here I measured a difference of 1 3/8". With having built the mount now, I wish I would have added an extra 1/4" to the dimension to better center the fan wheel in the A/C fan housing in the truck. It sits a little close to the one edge of the fan cover at 1 3/8" so I would have gone with 1 5/8" in hindsight. This measurement tells me how long the mount needs to be overall.</p>
                <img class="post-image" src="../images/blower10.jpg" alt="Measuring motor difference" />
                <p>With the length of the mount figured out, I moved on to removing the end cap of the old motor. I wanted to use this as the end cap of the mount so that it can be installed back into the A/C fan housing the same exact way. This is really easy to remove with a chisel and hammer. It doesn't take much to pop it loose from the notches that it's secured in.</p>
                <img class="post-image" src="../images/blower11.jpg" alt="Old motor end cap" />
                <img class="post-image" src="../images/blower12.jpg" alt="Old motor end cap removed" />
                <p>I went ahead and removed the bushing from the center of the end cap. This wasn't really necessary but I wanted to get rid of it to keep things clean since it's not needed. I ground off the four small "riveted" spots with a die grinder to remove it and then cleaned up the end cap a bit to prepare for welding.</p>
                <img class="post-image" src="../images/blower13.jpg" alt="Removing center bushing from end cap" />
                <img class="post-image" src="../images/blower14.jpg" alt="Center bushing removed from end cap" />
                <p>Next, I dug out my bucket of scrap pieces of pipe. I found a piece of 2 1/2" mild steel exhaust pipe that fit great at the end of the motor. I then taped the end cap to the piece of pipe in order to figure out where the pipe needed to be cut in order to get the overall length of 1 3/8" as noted previously.</p>
                <img class="post-image" src="../images/blower15.jpg" alt="2.5 inch exhaust pipe" />
                <img class="post-image" src="../images/blower16.jpg" alt="End cap and exhaust pipe taped together" />
                <img class="post-image" src="../images/blower17.jpg" alt="Measuring end cap and exhaust pipe" />
                <p>I cut the pipe to length and then cut a piece of flat steel to fit inside the pipe. This piece of flat steel will lay flat on the end of the motor and ultimately screw into the end of the motor.</p>
                <img class="post-image" src="../images/blower18.jpg" alt="Pipe cut" />
                <img class="post-image" src="../images/blower19.jpg" alt="Pipe and flat piece cut" />
                <p>The two small holes pointed out in the image below will be used to screw the mount to the motor.</p>
                <img class="post-image" src="../images/blower20.jpg" alt="Small holes on back of motor" />
                <p>I screwed the flat piece to the motor and then slid the piece of pipe down over it. I was careful that the screws did not hit anything inside the motor.</p>
                <img class="post-image" src="../images/blower21.jpg" alt="Flat piece screwed to motor" />
                <img class="post-image" src="../images/blower22.jpg" alt="Pipe slid over back of motor" />
                <p>Next, I welded the pipe and flat piece together.</p>
                <img class="post-image" src="../images/blower23.jpg" alt="Pipe welded" />
                <p>I put the end cap on the end of the pipe and figured out which holes I needed to ream out with my die grinder. Because this is going to screw on to the back of the motor, I needed to make holes for my nut driver to fit.</p>
                <img class="post-image" src="../images/blower24.jpg" alt="End cap alignment" />
                <img class="post-image" src="../images/blower25.jpg" alt="End cap with nut driver" />
                <p>I then pop riveted the mounting cap back on the the end cap and drilled the holes through it as well.</p>
                <img class="post-image" src="../images/blower26.jpg" alt="Mount cap on end cap" />
                <img class="post-image" src="../images/blower27.jpg" alt="Drill hose through mount cap" />
                <p>At this point, it was time to weld the end cap onto the mount.</p>
                <img class="post-image" src="../images/blower28.jpg" alt="End cap welded on to mount" />
                <p>The last step here was to weld the mounting foot onto the new mount. I put the motor with the new mount screwed on into the A/C fan housing in the truck to figure out about where the foot needed to be welded on. I simply scribed a line and then fastened it with some vise grips.</p>
                <img class="post-image" src="../images/blower29.jpg" alt="Mount foot mocked on" />
                <img class="post-image" src="../images/blower30.jpg" alt="Mount foot welded on" />
                <p>Because the wire harness is so short on the new motor, I cut and spliced the old one into the new one. This also gave me the rubber pass-through needed for re-installation.</p>
                <img class="post-image" src="../images/blower31.jpg" alt="Extended wire harness" />
                <p>It's finally time to install the motor and test it out. I screwed the mount onto the new motor and put the rubber grommet/washer on the end cap and installed it.</p>
                <img class="post-image" src="../images/blower32.jpg" alt="New motor test run" />
                <p>The new motor ran great so I took everything back out and painted the new mount.</p>
                <img class="post-image" src="../images/blower33.jpg" alt="New motor mount painted" />
                <p>I also put new seals on the covers. I picked up some 1/8" - 1/4" Sponge Window Seal from Ace Hardware.</p>
                <img class="post-image" src="../images/blower34.jpg" alt="Cover seal" />
                <img class="post-image" src="../images/blower35.jpg" alt="Cover with seal on" />
                <p>I cleaned up the old shit that was smeared through the rain tray area and installed the new motor for the final time along with the covers.</p>
                <img class="post-image" src="../images/blower36.jpg" alt="New motor installed" />
                <img class="post-image" src="../images/blower38.jpg" alt="New motor installed with cover" />
                <img class="post-image" src="../images/blower37.jpg" alt="Covers installed" />
                <p>That would have been it in a perfect world but as what typically happens, my blower fan resistor burnt out along with the motor. So, now it's time to solve problem number two.</p>
                
                <h2>The New Blower Motor Resistor</h2>
                <p>Just like with the new motor, I wanted to come up with a solution that involved a brand new part and one that I can buy again in the future if needed. The MK1 blower fan resistor can no longer be purchased brand new.</p>
                <p>I came across <a href="https://www.vwvortex.com/threads/1982-rabbit-where-is-the-blower-resistor-actually-located.5140705/">this VW Vortex thread</a> where someone used a blower fan resistor for a 1991 Ford Ranger. I liked that lead so I did the same. I'm sure there are several out there that could work. The key is to find a resistor for a four-speed fan switch. The first three speeds go through the resistor and the fourth is straight power. The part is definitely readily available at multiple places. As mentioned in the thread, you can find it at Napa Auto Parts but I also looked it up at Advance Auto Parts as well. Here are the part links for both the resistor and resistor pigtail:</p>
                <ul class="left-align">
                  <li><a href="https://shop.advanceautoparts.com/p/carquest-premium-hvac-blower-motor-resistor-ruc1027/12341928-P">Resistor at Advance Auto Parts</a> (Part #: RUC1027)</li>
                  <li><a href="https://shop.advanceautoparts.com/p/carquest-premium-hvac-blower-motor-resistor-connector-pta1009/12446717-P">Resistor pigtail at Advance Auto Parts</a> (Part #: PTA1009)</li>
                  <li><a href="https://www.napaonline.com/en/p/ECHBR223">Resistor at Napa Auto Parts</a> (Part #: ECH BR223)</li>
                  <li><a href="https://www.napaonline.com/en/p/ECHEC4">Resistor pigtail at Napa Auto Parts</a> (Part #: ECH EC4)</li>
                </ul>
                <p>Using a '91 Ford Ranger resistor is not as straight-forward as it reads in that thread however. The existing Rabbit resistor connector does not plug into the Ranger resistor so I'm glad I got the pigtail too just in case. Also, the Ranger resister is larger than the Rabbit one so some trimming is required. As mentioned in the thread, the middle two fan speeds are reversed but that's easy to address with the Ranger resistor pigtail.</p>
                <p>So given all of that, here's how I solved problem number two.</p>
                <p>I started by removing the glove box.</p>
                <img class="post-image" src="../images/resistor1.jpg" alt="Glove box removed" />
                <p>On the passenger side of the airbox housing, there is a cover held on by six phillips head screws.</p>
                <img class="post-image" src="../images/resistor2.jpg" alt="Resistor cover" />
                <p>Under that cover is the resistor.</p>
                <img class="post-image" src="../images/resistor3.jpg" alt="Resistor" />
                <p>I removed the resistor and started test fitting the Ranger resistor. The first thing I did was ground off the little tab so that the Ranger resistor could sit flat.</p>
                <img class="post-image" src="../images/resistor4.jpg" alt="Resistor tab" />
                <p>I then guessed about where I needed to make/adjust the mounting holes in the resistor. In the end, I had both holes (pointed out below) elongated to make it easier to get the resistor into the right position. I also used a grinder with a flap disc to trim and round off the edges of the resistor as you can also see below.</p>
                <img class="post-image" src="../images/resistor5.jpg" alt="Resistor holes" />
                <p>Once the adjustments are made, the Ranger resister does fit nicely.</p>
                <img class="post-image" src="../images/resistor6.jpg" alt="Resistor installed" />
                <p>The last step was to splice in the new pigtail. Through trial and error, I figured out which wires went where so that the fan speeds are correct. Based on my Rabbit harness and Ranger resistor pigtail, the wires are:</p>
                <ul class="left-align">
                  <li>Rabbit white to pigtail green</li>
                  <li>Rabbit yellow with blue stripe to pigtail red</li>
                  <li>Rabbit yellow with green stripe to pigtail black</li>
                  <li>Rabbit yellow with gray stripe to pigtail yellow</li>
                </ul>
                <img class="post-image" src="../images/resistor7.jpg" alt="Resistor pigtail" />
                <p>And that's it. I reinstalled the cover and glove box and now have a working, brand new blower motor and blower motor resistor. I'm now done until the next thing breaks...</p>
              </div>
            </article>
					</div>
					<div id="copyright">
						<ul>
              <li>Design: <a href="https://html5up.net">HTML5 UP</a></li>
            </ul>
					</div>
          <div class="bg"></div>
			</div>
			<script src="../assets/js/jquery.min.js"></script>
			<script src="../assets/js/jquery.scrollex.min.js"></script>
			<script src="../assets/js/jquery.scrolly.min.js"></script>
			<script src="../assets/js/browser.min.js"></script>
			<script src="../assets/js/breakpoints.min.js"></script>
			<script src="../assets/js/util.js"></script>
			<script src="../assets/js/main.js"></script>
      <script src="../assets/js/index.js"></script>
	</body>
</html>